:root {
    --base-title-color: var(--aragne-2025-title-color);
    --base-text-color: var(--aragne-2025-text-color);
    --base-bg-color: var(--aragne-2025-bg-color);
    --base-primary-post-it-color: var(--aragne-2025-primary-post-it-color);
    --base-primary-post-it-color-dark: var(--aragne-2025-primary-post-it-color-dark);
    --base-secondary-post-it-color: var(--aragne-2025-secondary-post-it-color);
    --base-secondary-post-it-color-dark: var(--aragne-2025-secondary-post-it-color-dark);
}

.primary {
    --paper-color: var(--aragne-2025-primary-post-it-color);
    --paper-dark: var(--aragne-2025-primary-post-it-color-dark);
}

.secondary {
    --paper-color: var(--aragne-2025-secondary-post-it-color);
    --paper-dark: var(--aragne-2025-secondary-post-it-color-dark);
}